## python-plugwise 1.6.4

=== debian/changelog ===
python-plugwise (1.6.4-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 21 Dec 2024 22:42:53 +0000

python-plugwise (1.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 07 Dec 2024 15:16:37 +0000

python-plugwise (1.6.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 28 Nov 2024 21:27:19 +0000

python-plugwise (1.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1088559)

 -- Edward Betts <edward@4angle.com>  Thu, 28 Nov 2024 09:25:50 +0000
