=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-plugwise-$1\.tar\.gz/ \
  https://github.com/plugwise/python-plugwise/tags .*/v?(\d\S+)\.tar\.gz
