## python-plugwise 1.7.0

=== debian/changelog ===
python-plugwise (1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sun, 02 Feb 2025 13:50:44 +0100
