## python-plugwise 1.7.2

=== debian/changelog ===
python-plugwise (1.7.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 15 Feb 2025 22:56:01 -0500

python-plugwise (1.7.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Feb 2025 08:44:38 +0000
