=== debian/control ===
Source: python-plugwise
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-dateutil <!nocheck>,
 python3-defusedxml <!nocheck>,
 python3-freezegun <!nocheck>,
 python3-munch <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/plugwise/python-plugwise
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-plugwise
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-plugwise.git

Package: python3-plugwise
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interacting with Plugwise Smile and Stretch devices
 This library connects with Plugwise Smile and Stretch devices to manage and
 monitor home automation systems. It interacts with various Plugwise products
 such as the Smile Anna thermostat, Smile P1 energy meter, and Adam zoned
 heating control. The library communicates locally, requiring the IP address
 and authentication details of each device in the network. Users can manage
 heating schedules, monitor energy usage, and control devices like smart plugs
 and thermostats through a networked gateway. Integration with these devices
 enables insights into household energy consumption, temperature regulation,
 and smart device management for improved home automation experiences.
