## python-plugwise 1.7.3

=== debian/changelog ===
python-plugwise (1.7.3-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 20:40:49 +0100
