=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/plugwise/python-plugwise
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-plugwise
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-plugwise.git
