## python-plugwise 1.7.4

=== debian/changelog ===
python-plugwise (1.7.4-1) unstable; urgency=medium

  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Needs setuptools (>= 77) because of pyproject.toml PEP 639 changes.

 -- Edward Betts <edward@4angle.com>  Sat, 03 May 2025 15:51:42 +0300
