=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-setuptools,
+ python3-setuptools (>= 77),
 Build-Depends-Indep:
  python3-aiohttp <!nocheck>,
  python3-dateutil <!nocheck>,
@@ -19,10 +19,11 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/plugwise/python-plugwise
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-plugwise
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-plugwise.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-plugwise
 Architecture: all
