=== debian/watch ===
version=4
https://github.com/plugwise/python-plugwise/tags .*/v?(\d\S+)\.tar\.gz
