## python-plugwise 1.7.8

=== debian/changelog ===
python-plugwise (1.7.8-1) unstable; urgency=medium

  * New upstream release.
  * Refresh test failure workaround patch.
  * Upstream now needs python3-aiofiles, add to Build-Depends.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 10:58:50 +0100
