## python-plugwise 1.8.0

=== debian/changelog ===
python-plugwise (1.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 15 Oct 2025 13:15:41 +0100
