## python-plugwise 1.8.2

=== debian/changelog ===
python-plugwise (1.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 19 Oct 2025 16:39:12 +0100
