## python-plugwise 1.8.3

=== debian/changelog ===
python-plugwise (1.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 24 Oct 2025 14:40:03 +0100
