## python-plugwise 1.9.0

=== debian/changelog ===
python-plugwise (1.9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 05 Nov 2025 07:44:06 +0000
