## python-plugwise 1.10.0

=== debian/changelog ===
python-plugwise (1.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Fri, 14 Nov 2025 06:59:35 +0000
