=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  python3-all,
  python3-setuptools (>= 77),
 Build-Depends-Indep:
+ python3-aiofiles <!nocheck>,
  python3-aiohttp <!nocheck>,
  python3-dateutil <!nocheck>,
  python3-defusedxml <!nocheck>,
@@ -18,7 +19,6 @@
  python3-munch <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/plugwise/python-plugwise
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-plugwise
