=== debian/watch ===
Version: 5

Template: Github
Owner: plugwise
Project: python-plugwise
