## python-plugwise 1.11.0

=== debian/changelog ===
python-plugwise (1.11.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 10:18:57 +0000
