## python-plugwise 1.11.2

=== debian/changelog ===
python-plugwise (1.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 27 Dec 2025 08:46:08 +0000
